.mainContent > article > main > p a {
    text-decoration: underline !important;
    /*font-weight: bold;*/
}

.mainContent > article > main > p a:hover {
    color: #FFD700;
}

.more-articles-to-read-header {
    font-weight: bold;
    font-size: 20px;
    margin-top: 15px;
    margin-bottom: 10px;
    color: #2D5B2D;
}

.search-box {
    width:90%;
    margin: 5px auto;
    padding: 4px;
}

article header h1 {
    font-size: 38px;
    color: #2D5B2D;
}

article header h2 {
    color:#666;
    font-size: 20px;
    text-align:center;
}

.single article footer {
    border-top:1px #ccc solid;
    margin-top: 1em;
}

article footer p {
    line-height:2;
    margin-top:1em
}

.author-bio {
    box-sizing:border-box;
    font-size:14px;
    line-height:24px;
    margin:10px 0
}

.author-bio .author-image {
    -webkit-border-radius:50%;
    -moz-border-radius:50%;
    border-radius:50%;
    float:left;
    margin-right:10px;
}

article main {
    font-size: 19px;
}

#mainSidebar h2 {
    color: #060;
    padding: 17px 0 5px;
    text-align: left;
}

#mainSidebar .sidebar-posts li a {
    border-top:1px #ccc solid;
    color:#666;
    display:block;
    padding:9px 0 2px;
}

#mainSidebar .sidebar-posts li p {
    font-size: 0.8rem;
    color: #8a97a1;
}

#mainSidebar .sidebar-posts{margin-bottom:0; text-align:left}
article main:after, #main:after{
    clear:both;
    content:"";
    display:block
}

#main {
    padding-top: 0.25em;
}

#main .mainContent {
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
    float:left;
    text-align:left;
    width:75%;
}

#main .mainSidebar {
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
    border-left: 1px #ede8e4 solid;
    float: right;
    width: 25%;
    padding-left: 5px;
    padding-right: 10px;
}

html.cssgrid #main {
    display: grid;
    grid-template-columns: 75% 25%;
    grid-column-gap:0;
    grid-row-gap:0;
}

html.cssgrid #main .mainContent,
html.cssgrid #main .mainSidebar {
    float:none;
    width:100%;
}

/**
 * Wp specific
 */
.alignleft{
    float: left;
    margin: 0.375em 1.75em 1.75em 0;
}

.alignright{
    float: right;
    margin: 0.375em 0 1.75em 1.75em;
}

.aligncenter{
    clear: both;
    display: block;
    margin: 0 auto 1.75em;
}

blockquote.alignleft{
    margin: 0.3157894737em 1.4736842105em 1.473684211em 0;
}

blockquote.alignright{
    margin: 0.3157894737em 0 1.473684211em 1.4736842105em;
}

blockquote.aligncenter{
    margin-bottom: 1.473684211em;
}
#showMenu{display:none}
#showMenuLabel{
    display: block;
    padding: 8px 0;
    text-align: center;
    font-weight:bold;
    color:#363;
    border-bottom:1px #363 solid;
}
#showMenuLabel .label:before{
    content: "+ ";
}
#showMenu:checked+#showMenuLabel .label:before{
    content: "- "
}

.loop {
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
    display:grid;
    grid-template-columns: 49% 49%;
    grid-column-gap:2%;
    grid-row-gap:10px;
}

.post-loop-post {
    box-sizing: border-box;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
}

.post-loop-post .loop-card-header {
    width: 100%;
    height: 200px;
    object-fit: cover;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
}

.post .post-content {
    padding: 10px 10px 10px 10px;
    min-height: 150px;
}

.post .read-more-button {
    margin: 0px auto;
    text-align: left;
    padding: 8px;
}

.post-loop-post h1 {
    font-size: 22px;
}

.social-logos a {
    margin-right: 1em;
    font-size: 11px;
    color: #DDDDDD;
}

.pagination {
    margin:20px 0;
    text-align:center;
}
.pagination .page-numbers{
    background: #ddd;
    border: 1px #bbb solid;
    color: #000;
    display: inline;
    display: inline-block;
    padding: .5em;
    line-height: 1em;
    zoom: 1;
}
.pagination .page-numbers.current{
    background:#060; color:white;
}
.featured-image img {
    max-width:100%;
    width: 100%;
    height:auto;
}
/**
 * Media
 */

.mainmenuButton {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border: 1px solid #FFF;
    color: #FFF;
    font-size: 18px;
    letter-spacing: -1px;
    line-height: 26px;
    margin-right: 4px;
    padding: 10px 10px 10px 10px;
}
.fas {
    margin-left:0;
}



/** RESPONSIVE **/

@media (min-width:1021px) {
    #showMenuLabel{display:none}
}

@media (max-width:1020px) {
    article header h1 {
        font-size: 40px;
        text-align: left;
    }

    article header h2 {
        font-size: 20px;
        text-align: left;
    }

    .logo-desktop a {
        background: url('../images/car-and-classic-logo-mobile.png') top left no-repeat;
        background-size: 280px 32px;
        display:block;
        height:40px;
        margin:0;
        overflow:hidden;
        text-indent:-99999px;
        width:280px;
        background-position-y: 2px;
    }

    #wrapper {
        max-width:100%;
        width: 100%;
        border: 0;
    }

    #erasNav {
        display:none;
    }

    .admin-bar #branding {
        top:32px;
    }

    #mainNav ul, #mainSidebar #sidebar-posts {
        margin:0;
        padding:0;
    }

    #mainNav li {
        border-bottom:1px #363 solid;
        display:block;
        padding:10px 0;
    }

    #mainNav li a {
        display:block;
        line-height:32px;
        text-align:left;
        font-size:16px;
        font-weight:400;
    }

    #mainNav {
        position:relative;
        margin-top:50px;
        height:0;
    }
    #mainNav ul{
        background-color: #ffffea;
        overflow-x: hidden;
        overflow-y: auto;
        position: fixed;
        width: 100%;
        max-height:0;
        transition: 0.2s;
        z-index: 6;
    }
    #mainNav.open ul {
        min-height:80%;
    }
    #showMenu:checked+#showMenuLabel .open{
        display:inline;
    }
    #showMenu:checked+label+ul{
        display:block;
    }
    #branding td {
        padding:5px 5px;
    }

    #desktop-footer {
        display:none;
    }

    #mobile-footer {
        display:block;
    }

    .footer {
        background-color:#363;
        width:100%;
        text-align:center;
        padding: 10px 0;
        display: block;
        margin: 0;
        padding-inline-start: 0;
    }

    .footer ul {
        list-style-type: none;
        padding: 0;
        margin: 0;
    }

    .footer ul li {
        display:inline;
    }

    .footer ul li a {
        color: #ffffea;
        font-size: 1rem;
        display: inline-block;
        padding: 0.3rem;
    }
}


@media (max-width:782px) {
    .admin-bar #branding {
        top:47px;
    }

    .loop {
        grid-template-columns: 100%;
        grid-column-gap:0%;
    }
}
@media (max-width:1024px) {
    .loop {
        grid-column-gap:1%;
    }

    #main .mainContent,
    #main .mainSidebar{
        -webkit-box-sizing:border-box;
        -moz-box-sizing:border-box;
        box-sizing:border-box;
        float:none;
        width:100%;
    }

    .loop{
        grid-template-columns:auto;
    }

    article main{
        font-size:18px;
    }

    html.cssgrid #main {
        display:grid;
        grid-template-columns: 100%;
        grid-column-gap:0;
        grid-row-gap:0;
    }
}
